jquery.ui.slider.pips:
  remote: http://simeydotme.github.io/jQuery-ui-Slider-Pips/
  version: v1.11.3
  license:
    name: MIT
    url: https://github.com/simeydotme/jQuery-ui-Slider-Pips/blob/v1.11.3/README.md
    gpl-compatible: true
  js:
    /libraries/jquery-ui-slider-pips/dist/jquery-ui-slider-pips.min.js: { minified: true, attributes: { defer: true } }
  css:
    component:
      /libraries/jquery-ui-slider-pips/dist/jquery-ui-slider-pips.min.css: { minified: true }
  dependencies:
    - jquery_ui_slider/slider

slider:
  version: VERSION
  js:
    js/slider.js: { attributes: { defer: true } }
  css:
    component:
      css/slider.css: {}
  dependencies:
    - core/drupal
    - core/drupalSettings
    - core/jquery
    - core/once
    - facets_range_widget/jquery.ui.slider.pips
    - jquery_ui_touch_punch/touch-punch
